<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.purchase.mapper.quality.QualityMapper">
    <select id="getPage" resultType="com.fjhx.purchase.entity.quality.vo.QualityVo">
        select
            q.id,
            q.code,
            q.supply_id,
            q.arrival_id,
            q.status,
            q.create_user,
            q.create_time,
            q.update_user,
            q.update_time
        from quality q
            ${ew.customSqlSegment}
    </select>

</mapper>
